from random import *
# Zeitimport
from time import *

"""
Jetzt geht es los

"""
def test_1(anz):
    s = 0
    zg = Random()
    for i in range(anz):
        w = zg.randint(1,6)
        s = s  + w
    return float(s)/anz

def test_2(anz):
    #rel. Haeufigkeit der 6
    pass

def test_3(anz):
    l = [0,0,0,0,0,0]
    zg = Random()
    for i in range(anz):
        w = zg.randint(1,6) - 1
        l[w] = l[w] +1
    return l

def main():
    print "Wuerfeltest"
    anz = int(input("Anzahl der Versuche: "))
    t = time()
    erg = test_3(anz)
    t = time() - t
    print erg
    print t

main()
